definitions related to the drain state(3)

NAME
definitions related to the drain state -

  Enumerations

enum nvmlDetachGpuState_t
enum nvmlPcieLinkState_t

Enumeration Type Documentation

  enum nvmlDetachGpuState_t

Is the GPU device to be removed from the kernel by nvmlDeviceRemoveGpu()

  enum nvmlPcieLinkState_t

Parent bridge PCIe link state requested by nvmlDeviceRemoveGpu()

Author

Generated automatically by Doxygen for NVML from the source code.